# MRTG/RRD graphs
Alias /sagator %WEBDIR%

# WEB QUARANTINE
#RedirectPermanent /webq http://myserver.com/webq/
#ProxyPass /webq/ http://localhost:8008/
#ProxyPassReverse /webq/ http://localhost:8008/
